This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1465094 - gedit asks for admin password
gedit asks for admin password
Status: NEW
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 11:59 EDT by Afox
Modified: 2017-09-13 03:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Afox 2017-06-26 11:59:14 EDT
Description of problem: gedit asks for admin password


Version-Release number of selected component (if applicable): Fedora 26 beta


How reproducible:


Steps to Reproduce:
1.Open gedit as unpriviledged user


Actual results: Popup asking for sysadmin password


Expected results: it should not be necessary to enter high priviledged user password.


Additional info: none
Comment 1 Simone 2017-07-14 05:45:09 EDT
I have gedit-3.22.0-4.fc26.rpm and I can reproduce the bug. Gedit is asking for root password when opening user files.
Comment 2 Afox 2017-07-31 10:30:17 EDT
Are we the only ones facing this issue?
Comment 3 Afox 2017-08-26 07:49:39 EDT
I am not sure but I think this problem got solved by the latest updates.
Comment 4 François L 2017-09-13 03:10:57 EDT
I can confirm this bug on fedora 26, using latest available gedit package (gedit-3.22.1-1.fc26.x86_64.rpm).

Note You need to log in before you can comment on or make changes to this bug.